PDA

View Full Version : Attempting to install Sencha Eclipse plugin broke my PyDev projects



dharasty
11 Jul 2017, 2:54 PM
I tried to load Sencha Ext JS Plugin for Eclipse. Now I'm stuck with this error that it caused on all of my PyDev projects. When I try to right-click on a PyDev project in the Project Explorer, I get about 10 of these popups:

56599

This means:
- I can't right-click to perform any actions on my projects.
- I have to dismiss all 10 of these blocking error windows.

Also seems to get the same error when I right-click on any FOLDER in the affected projects (not just the top level "Project Folder" as I implied in my first post).

This is VERY disruptive! Whatta mess. Please advise.

I have Windows 10, Eclipse Neon.3 (4.6.3), and whatever licensed version of the plug in is current as of June 2017.

By the way: I tried uninstalling the plugin, and the error persists. Maybe I didn't do that right. So please just help me with a clean UNINSTALL of the plugin, so I can get back to work.

dharasty
11 Jul 2017, 2:59 PM
My fix:

Had to manually delete plugin jar:

com.sencha.eclipse.plugin_6.0.4.360-ga.jar

from:

C:\Users\<usernam>\.p2\pool\plugins